TD { font: 11px "arial cyr", arial, sans-serif, serif; }
B { font-weight: 900; }

A:hover { color: #933; }
.nu {text-decoration: none;}

.border { background-color: #000; }

.white  { background-color: #FFF; }

.grey   { background-color: #CCC; }

.even   { background-color: #DDD; }

.dark   { background-color: #AAA; }

.form	{ height: 20px; font: 11px "arial cyr", arial, sans-serif, serif; padding: 2px; }
.button	{ height: 20px; font: bold 11px "arial cyr", arial, sans-serif, serif; background-color: #999; color: #FFF; }

.url { color: #666; }
.huge { font: bold 14px "arial cyr", arial, sans-serif, serif; }
.mark { font: bold 14px "arial cyr", arial, sans-serif, serif;  color : Red;  }

.sign { font: 11px "arial cyr", arial, sans-serif, serif; color: #333; }